[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpDatabases.GetBaseDirectoryForBasePathObject

Gets the directory for the base path object in the help databases.

## Declaration

Source position: lazhelpintf.pas line 421

`public function THelpDatabases.GetBaseDirectoryForBasePathObject(`
`BasePathObject: TObject`
`):string; virtual;`